﻿/* -------------------------------
	ALFABETISK
---------------------------------- */

#alfalist {
    overflow: hidden;
	width: 100%;
}

#alphabet-links {
	margin-top: 29px;
 margin-bottom: 5px;
    overflow: hidden;
}
#alphabet-links span {
float: left;
    margin-bottom: 13px;
    margin-right: 14px;
}

#alphabet-links span a {
background-color: #1f4e6a;
    border-radius: 10%;
    color: #fff;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 30px;
}
#alphabet-links span a:hover {
background-color: #b09d76;
}

.single-alphabet {
	color: #1f4e6a;
    font-size: 26px;
    overflow: hidden;
    padding-left: 7px;
    padding-top: 24px;
    width: 100%;
}
.single-alphabet img {
	margin-left: 12px;
}
.empty-letter {
	font-size: 26px;
	padding-left: 7px;
}

@media (max-width: 700px) {
    #alphabet-links {
        margin-top: 7px;
    }
}